@charset "UTF-8";

/* Simple Reset */
html, body, ol, form, fieldset, legend { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6, p { margin-top: 0; }
fieldset,img { border: 0; }
legend { color: #000; }
li { list-style: none; }
sup { vertical-align: text-top; }
sub { vertical-align: text-bottom; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left;	vertical-align: top; font-weight: normal; }
input, textarea, select { font-size: 110%; line-height: 1.1; }
abbr, acronym {	border-bottom: .1em dotted;	cursor: help; }

/* Tools */
.clrflt { clear: both; }
.fltlft { float: left; }
.fltrgt { float: right; }

/* HTML 5 */
header, article, nav, section, aside, footer {
	display: block;
}

/* General */
html {
	background: #fff url(../images/body_bg.png) repeat-x top;
}

body {
	font: 12px/16px Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility; /* Note this could slow down page render time */
	color: #333;
}

/* Typography */
h1 {
	font-size: 22px;
	font-weight: 100;
	line-height: 26px;
}

h2 {
	font-size: 16px;
	font-weight: 100;
	line-height: 18px;
	margin: 0 0 3px;
}

address {
	font-style: normal;
}

/* Links */
a:link {
	color: #690;
	font-weight: bold;
	text-decoration: none;	
}

a:visited {
	color: #4d6d0d;
	font-weight: bold;
	text-decoration: none;	
}

a:hover {
	color: #690;
	text-decoration: underline;	
}

a:active {
	color: #690;
	text-decoration: none;	
}

a.pdf {
	background: url(../images/pdf-icon-small.gif) right 4px no-repeat;
	padding: 11px 20px 0 0;
}

a:hover.pdf {
	background: url(../images/pdf-icon-small.gif) right 6px no-repeat;
}

a.top {
	background: url(../images/bullet_go.gif) 0 -35px no-repeat;
	padding: 0 18px;
}

/* Header */
header h1 a{
	display: block;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999px;
	width: 149px;
	height: 80px;
	float: left;
	margin: 3px 0 0;
}

/* Nav */
nav ul, nav li {
 	margin: 0;
 	padding: 0;
}

nav {
	margin: 56px 0 0;
	height: 44px;
}

.secondary-nav {
	background: url(../images/n_secondary.jpg) repeat-x 0 111px;
}

.grid_9 nav ul {
	width :700px;
	margin: 0 0 0 18px;
	padding: 0;
}

div.child {
	margin-bottom: 20px;
}

.child nav {
	margin: 12px 0 0 -10px;
}

nav li {
	display: block;
	float: left;
}

nav li a{
	float: left;
	margin: 0 12px 0 0;
	height: 32px;
	text-indent: -9999px;
	width: 127px;
}

.child nav li a {
	color: #333;
	font-weight: normal;
	height: 28px;
	padding: 5px 8px;
	text-indent: 0;
	width: auto;
}

nav li a#about {
	background: url(../images/n_aboutv.jpg) no-repeat 0 0;
}

nav li a#about:hover, nav li a#about.hover {
	background: url(../images/n_aboutv.jpg) no-repeat 0 -45px;
}

nav li a#case {
	background: url(../images/n_casev.jpg) no-repeat 0 0;
}

nav li a#case:hover, nav li a#case.hover {
	background: url(../images/n_casev.jpg) no-repeat 0 -45px;

}

nav li a#partners {
	background: url(../images/n_partnersv.jpg) no-repeat 0 0;
}

nav li a#partners:hover, nav li a#partners.hover {
	background: url(../images/n_partnersv.jpg) no-repeat 0 -45px;
}

nav li a#products {
	background: url(../images/n_productsv.jpg) no-repeat 0 0;
}

nav li a#products:hover, nav li a#products.hover {
	background: url(../images/n_productsv.jpg) no-repeat 0 -45px;
}

nav li a#resources {
	background: url(../images/n_resourcesv.jpg) no-repeat 0 0;
}

nav li a#resources:hover, nav li a#resources.hover {
	background: url(../images/n_resourcesv.jpg) no-repeat 0 -45px;
}

nav li a.current {
		height: 44px;
}

nav li a.child-current {
		background: url(../images/n_secondary_tab.jpg) repeat-x;
}

/* Slideshow */

#banner {
	margin: 20px 0 0;
}

#banner .grid_9 {
	background: url(../images/s_dropshadow.png) no-repeat 0 bottom;
	height: 259px;
	width: 650px;
	margin: 0;
}

#banner section {
	padding: 0;
}

#banner .grid_3 {
	background: url(../images/icon_calendar.png) 75px 0 no-repeat;
	padding: 0 0 0 140px;
	width: 130px;
}

/* Content */
#article {
	width: 520px;
}

section {
	width: 440px;
	margin: 0 0 30px;
	padding: 0;
}

#article section.contact {
	width: 520px;
}

#article section.blog {
	border-bottom: 1px dotted #999;
	padding-bottom: 20px;
}

#article p.date {
	color: #666;
	font-size: 11px;
	text-transform: uppercase;
}

#article p.share {
	color: #666;
	font-size: 11px;
}

#article section img.hero {
	margin: 0 0 15px;
}

#article section img.partner-logo {
	float: right;
	margin: 0 0 65px 20px;
}

#article section ul li {
	list-style: disc;
	margin-bottom: 5px;
}

#article section ol.lower-alpha {
	margin: 10px 10px 15px 30px;
}

#article section ol.lower-alpha li {
	list-style: lower-alpha;
	margin-bottom: 5px;
}

#article section ol.decimal {
	margin: 10px 10px 15px 30px;
}

#article section ol.decimal li {
	list-style: decimal;
	margin-bottom: 5px;
}

.front section {
	width: 320px;
	padding: 0 0 0 80px;
}

section.ecommerce {
	background: url(../images/icon_open.png) no-repeat 0 0;	
}

section.sales-force {
	background: url(../images/icon_phone.png) no-repeat 0 0;	
}

section.enterprise {
	background: url(../images/icon_enterprise.png) no-repeat 0 -2px;	
}

#article table {
	border: 1px solid #ccc;
	margin: 10px 0;
	padding: 0;
}

#article table td{
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	padding: 10px 5px;
}

#article thead td{
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

#article table ul{
	padding: 0 0 0 14px;
}

#article section div#slideshow {
	float:right;
	margin: 50px 80px 0 0;
}

#article section iframe {
	border:0;
	height: 350px;
	margin: 10px 0 0;
	width: 520px;
}

label {
	font-size: 14px;
	margin: 12px 5px 0 0;
}

#article section label {
	float: left;
	width: 110px;
}

.indicate-required {
	font-style: italic;
}

input {
	border: 1px solid #ccc;
	border-radius: 2px;
	padding: 5px 10px;
	margin: 5px 0 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

#article section input {
	width: 300px;
}

input:hover, input:focus {
	background: #fffcd5;
	border-color: #690;
}

input.btn {
	background:#96c837;
	border:1px solid #690;
	border-radius: 5px;
	clear: both;
	cursor: pointer;
	float: right;
	text-shadow: 1px 1px #b2eb52;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

#article section input.btn {
	width: auto;
}

input.btn:hover {
    background:#c5eb52;
	text-shadow: 1px 1px #e7f4c6;
}

.response{
	background: #fffcd5;
	border: 1px solid #666;
	border-radius: 2px;
	font-size: 12px;
	line-height: 120%;
	margin: 0 0 10px;
	padding: 5px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

 #mce-success-response{
	border-color: #690;
}

#mce-error-response{
	border-color: #900;
}

.mce_inline_error{
	color: #900;
	margin: 2px 0 0;
}

/* Sidebar */
div#aside {
	background: url(../images/a_background.png) no-repeat;
	margin-bottom: 20px;
	min-height: 400px;
	padding: 0 40px 20px;
	width :268px;
}

#aside hr {
	border: 0;
	border-bottom: 1px dotted #ccc;
	margin: 20px 0 30px;
}

#aside h1.playbook{
	background: url(../images/a_playbook.png) no-repeat;
	height: 65px;
	margin: -8px 0 -12px -18px;
	padding: 25px 0 0 90px;
}

#aside h2 {
	float: left;
	margin: 0 0 8px;
}

#aside ul {
	margin: 20px 0 0 0;
	padding: 0;
}

#aside li {
	margin: 0 0 20px;
}

#aside li p{
clear: left;
}

#aside ul.quick-links li {
	background: url(../images/bullet_grey.gif) 0 5px no-repeat;
	margin: 0 0 4px;
	padding: 0 0 0 12px;
	clear: left;
}

#aside img {
	float: left;
	margin: 0 10px 5px 0;
}

#aside p.help {
	color: #777;
}

#aside #mc_embed_signup {
	clear: both;
}

#aside label {
	font-size: 12px;
}

#aside input {
	width: 240px;
	margin: 0 0 10px;
}

#aside input.btn {
	width: auto;
}

/* Footer */
#footer {
	background: url(../images/footer.png) no-repeat;
	padding: 20px 0 40px;
}


/* Noscript */
#noscript {
	background:#fff;
	margin:40px 100px 0 0;
	padding:20px;
	width:740px;
}

#noscript p {
	font-size: 15px;
	line-height: 1.2em;
}

#noscript ol li {
	font-size: 15px;
	line-height: 1.2em;
	list-style: decimal;
	margin: 0 0 5px 35px;
}

select.newArchive {
    -moz-border-radius:2px 2px 2px 2px;
    border:1px solid #CCCCCC;
    margin:5px 0;
    padding:5px 10px;
    width: 300px;
}